<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import de.jensd.fx.glyphs.fontawesome.FontAwesomeIcon?>
<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.ScrollPane?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.Pane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.text.Font?>

<AnchorPane prefHeight="700.0" prefWidth="350.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="org.buffalocoder.quanlyquancafe.client.controller.DatMonanList">
   <ScrollPane prefHeight="638.0" prefWidth="350.0">
      <content>
         <GridPane fx:id="GridPaneDatMon" prefHeight="646.0" prefWidth="350.0">
            <columnConstraints>
               <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" />
            </columnConstraints>
            <rowConstraints>
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
               <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
            </rowConstraints>
<!--            <children>-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="1" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="2" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="3" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="4" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="5" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="6" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="7" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="8" />&ndash;&gt;-->
<!--&lt;!&ndash;               <Pane prefHeight="200.0" prefWidth="200.0" GridPane.rowIndex="9" />&ndash;&gt;-->
<!--               <Pane prefHeight="200.0" prefWidth="350.0" style="-fx-border-color: black; -fx-border-width: 1 0 1 0;">-->
<!--                  <children>-->
<!--                     <Label layoutX="29.0" layoutY="15.0" text="3">-->
<!--                        <font>-->
<!--                           <Font size="25.0" />-->
<!--                        </font>-->
<!--                     </Label>-->
<!--                     <Label layoutX="59.0" layoutY="14.0" text="Cafein phê">-->
<!--                        <font>-->
<!--                           <Font size="14.0" />-->
<!--                        </font>-->
<!--                     </Label>-->
<!--                     <Label layoutX="59.0" layoutY="34.0" text="B0001" />-->
<!--                     <Label layoutX="206.0" layoutY="24.0" text="x10,000">-->
<!--                        <font>-->
<!--                           <Font size="14.0" />-->
<!--                        </font>-->
<!--                     </Label>-->
<!--                     <Label layoutX="278.0" layoutY="24.0" text="x30,000">-->
<!--                        <font>-->
<!--                           <Font size="14.0" />-->
<!--                        </font>-->
<!--                     </Label>-->
<!--                  </children></Pane>-->
<!--            </children>-->
         </GridPane>
      </content>
   </ScrollPane>
   <Pane layoutY="636.0" prefHeight="64.0" prefWidth="350.0" style="-fx-background-color: #0277BD;">
      <children>
         <Label layoutX="32.0" layoutY="18.0" style="-fx-font-weight: bold;" text="Thanh toán" textFill="WHITE">
            <font>
               <Font size="20.0" />
            </font>
         </Label>
         <JFXButton fx:id="btn_ThanhToan" layoutX="285.0" onMouseClicked="#moThanhToan" prefHeight="64.0" prefWidth="65.0" style="-fx-background-color: #F5B907;" text=" ">
            <!--         <JFXButton fx:id="btn_ThanhToan" layoutX="285.0" prefHeight="64.0" prefWidth="65.0" style="-fx-background-color: #F5B907;" text=" ">-->
            <graphic>
               <FontAwesomeIcon glyphName="ANGLE_UP" size="2em" wrappingWidth="22.285715103149414" />
            </graphic>
            <padding>
               <Insets left="10.0" />
            </padding>
         </JFXButton>
         <Label layoutX="195.0" layoutY="18.0" text="25,000" textFill="WHITE">
            <font>
               <Font size="20.0" />
            </font>
         </Label>
      </children>
   </Pane>
   <FontAwesomeIcon fill="#888888" glyphName="SEARCH" layoutX="320.0" layoutY="625.0" />
</AnchorPane>
